package it.integry.integrywmsnative.gest.accettazione.dto;

public class GetPickingListAccettazioneDTO {
    private String data;
    private Integer numero;
    private String gestione;


    public String getData() {
        return data;
    }

    public GetPickingListAccettazioneDTO setData(String data) {
        this.data = data;
        return this;
    }

    public Integer getNumero() {
        return numero;
    }

    public GetPickingListAccettazioneDTO setNumero(Integer numero) {
        this.numero = numero;
        return this;
    }

    public String getGestione() {
        return gestione;
    }

    public GetPickingListAccettazioneDTO setGestione(String gestione) {
        this.gestione = gestione;
        return this;
    }
}
